Budbux - iOS - Task #1547

No location Screen design and functionality
08/01/2019 10:27 AM - Anonymous

Status: Verified Start date: 08/01/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

History

#1 - 09/25/2019 09:53 AM - Amir Thapa Magar

- Status changed from New to Open

#2 - 09/25/2019 09:53 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 09/25/2019 09:53 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 09/25/2019 09:54 AM - Amir Thapa Magar

- Assignee set to Sarina Byanjankar

#5 - 10/24/2019 08:48 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
